## net.sf.statsvn.util
Class StringUtils

    java.lang.Object
      net.sf.statsvn.util.StringUtils

    public class StringUtils

extends java.lang.Object

Constructor Summary
`StringUtils()`

Method Summary
`static java.lang.String` `replace(java.lang.String originalPattern, java.lang.String newPattern, java.lang.String originalString)` This method is a 1.4 replacement of the String.replace(CharSequence, CharSequence) found in 1.5.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringUtils

    public StringUtils()

Method Detail

### replace

    public static java.lang.String replace(java.lang.String originalPattern,
                                           java.lang.String newPattern,
                                           java.lang.String originalString)

  This method is a 1.4 replacement of the String.replace(CharSequence, CharSequence) found in 1.5.

  Parameters:
    `originalPattern` -
    `newPattern` -
    `originalString` -
  Returns: